UPTERM(1)

NAME
upterm-session - Display session

SYNOPSIS
upterm session [flags]

DESCRIPTION
Display session

OPTIONS
-h, --help[=false]
    help for session

SEE ALSO
upterm(1), upterm-session-current(1), upterm-session-info(1), upterm-session-list(1)

HISTORY
2-Aug-2025 Auto generated by spf13/cobra